=== debian/changelog ===
lomiri-settings-components (1.0.0-3) unstable; urgency=medium

  * Upload source-only as-is.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 10 Mar 2022 14:56:20 +0100

lomiri-settings-components (1.0.0-2) unstable; urgency=medium

  * debian/copyright:
    + Rework copyright attributions after ftpmaster REJECT.
  * Initial Debian release. (Closes: #1000721).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 16 Feb 2022 08:13:16 +0100

lomiri-settings-components (1.0.0-1) REJECTED; urgency=medium

  * Initial Debian release. (Closes: #1000721).

 -- Marius Gripsgard <marius@ubports.com>  Wed, 02 Feb 2022 10:55:43 +0100
