=== debian/control ===
Source: lomiri-settings-components
Section: misc
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Marius Gripsgard <marius@ubports.com>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: cmake,
               cmake-extras (>= 0.10),
               debhelper-compat (= 13),
               pkg-config,
               python3:any,
               qml-module-qt-labs-folderlistmodel,
               qml-module-qtquick-layouts,
               qml-module-qtquick2,
               qml-module-qttest,
               qml-module-lomiri-components,
               qml-module-lomiri-thumbnailer,
               qtbase5-private-dev,
               qtdeclarative5-dev,
               qtdeclarative5-dev-tools,
               suru-icon-theme,
               xvfb,
               xauth,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/core/lomiri-settings-components
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-settings-components/
Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-settings-components.git


Package: qml-module-lomiri-settings-components
Architecture: any
Multi-Arch: same
Depends: qml-module-lomiri-components (>= 1.1),
         qml-module-qtquick2,
         suru-icon-theme,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Lomiri settings components
 Lomiri settings components for Lomiri Desktop Environment
 .
 This package contains miscellaneous settings-related components.

Package: qml-module-lomiri-settings-fingerprint
Architecture: any
Multi-Arch: same
Depends: lomiri-schemas,
         qml-module-biometryd,
         qml-module-qtquick2,
         qml-module-qtquick-layouts,
         qml-module-gsettings1.0,
         qml-module-lomiri-components (>= 1.1),
         qml-module-lomiri-settings-components,
         suru-icon-theme,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Lomiri fingerprint-related settings components
 Lomiri settings components for Lomiri Desktop Environment
 .
 This package contains fingerprint-related components, connecting to Biometryd.

Package: qml-module-lomiri-settings-menus
Architecture: any
Multi-Arch: same
Depends: qml-module-lomiri-components (>= 1.1),
         qml-module-lomiri-settings-components,
         qml-module-lomiri-thumbnailer,
         qml-module-qtquick2,
         qml-module-qtquick-layouts,
         suru-icon-theme,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Lomiri menu used in settings
 Lomiri settings components for Lomiri Desktop Environment
 .
 This package contains components of menus used in settings.

Package: qml-module-lomiri-settings-vpn
Architecture: any
Multi-Arch: same
Depends: qml-module-qtquick-layouts,
         qml-module-lomiri-components (>= 1.1),
         qml-module-lomiri-settings-components,
         suru-icon-theme,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Lomiri VPN-related settings components
 Lomiri settings components for Lomiri Desktop Environment
 .
 This package contains VPN-related components.
