=== debian/watch ===
version=4
https://gitlab.com/ubports/core/lomiri-settings-components/tags .*/lomiri-settings-components-(\d\S+)\.tar\.gz
