## lomiri-settings-components 1.0.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
-project(lomiri-settings-components)
-cmake_minimum_required(VERSION 2.8.9)
+cmake_minimum_required(VERSION 3.5)
+
+project(lomiri-settings-components VERSION 1.0.1 LANGUAGES CXX)
 
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules)
