=== debian/changelog ===
lomiri-settings-components (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 05 Feb 2023 16:48:01 +0100

lomiri-settings-components (1.0.0-5) unstable; urgency=medium

  [ Marius Gripsgard ]
  * debian/tests:
    + Don't run tests in parallel (xvfb race issue).

  [ Mike Gabriel ]
  * debian/copyright:
    + Add auto-generated copyright.in file for later tracking of copyright
      changes.

 -- Marius Gripsgard <marius@ubports.com>  Sat, 07 Jan 2023 15:57:31 +0100

lomiri-settings-components (1.0.0-4) unstable; urgency=medium

  * Team upload.

  [ Mike Gabriel ]
  * debian/:
    + Update upstream Git repo URL.

  [ Anton Gladky ]
  * Add debian/.gitlab-ci.yml
  * debian/tests/control:
    + Allow stderr during the test

 -- Anton Gladky <gladk@debian.org>  Sat, 22 Oct 2022 10:32:23 +0200
