=== debian/control ===
--- 
+++ 
@@ -22,9 +22,9 @@
                suru-icon-theme,
                xvfb,
                xauth,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://gitlab.com/ubports/core/lomiri-settings-components
+Homepage: https://gitlab.com/ubports/development/core/lomiri-settings-components
 Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-settings-components/
 Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-settings-components.git
