=== debian/changelog ===
lomiri-settings-components (1.1.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:50:53 +1100

lomiri-settings-components (1.1.1-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:45:41 +0000

lomiri-settings-components (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attribution for debian/.
  * debian/qml-module-lomiri-settings-components.examples:
    + Add examples to bin:pkg.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 Feb 2024 22:59:54 +0100
