## lomiri-settings-components 1.1.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.5)
 
-project(lomiri-settings-components VERSION 1.1.1 LANGUAGES CXX)
+project(lomiri-settings-components VERSION 1.1.2 LANGUAGES CXX)
 
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules)
