=== debian/changelog ===
lomiri-settings-components (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Update file for recent GitLab changes of the tags overview page.
  * debian/control:
    + Require qml-module-lomiri-comonents from lomiri-ui-toolkit (>= 1.3.5110~).
    + Bump Standards-Version: to 4.7.0. No changes needed.
    + In B-D, switch from pkg-config to pkgconf.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 07 Jan 2025 16:44:38 +0100
