=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: lomiri-settings-components
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
+Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
 Uploaders:
  Marius Gripsgard <marius@ubports.com>,
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: cmake,
                cmake-extras (>= 0.10),
                debhelper-compat (= 13),
-               pkg-config,
+               pkgconf,
                python3:any,
                qml-module-qt-labs-folderlistmodel,
                qml-module-qtquick-layouts,
                qml-module-qtquick2,
                qml-module-qttest,
-               qml-module-lomiri-components,
+               qml-module-lomiri-components (>= 1.3.5110~),
                qml-module-lomiri-thumbnailer,
                qtbase5-private-dev,
                qtdeclarative5-dev,
@@ -23,7 +22,7 @@
                suru-icon-theme,
                xvfb,
                xauth,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/lomiri-settings-components
 Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-settings-components/
@@ -51,7 +50,7 @@
          qml-module-qtquick2,
          qml-module-qtquick-layouts,
          qml-module-gsettings1.0,
-         qml-module-lomiri-components (>= 1.1),
+         qml-module-lomiri-components (>= 1.3.5110~),
          qml-module-lomiri-settings-components,
          suru-icon-theme,
          ${misc:Depends},
@@ -64,7 +63,7 @@
 Package: qml-module-lomiri-settings-menus
 Architecture: any
 Multi-Arch: same
-Depends: qml-module-lomiri-components (>= 1.1),
+Depends: qml-module-lomiri-components (>= 1.3.5110~),
          qml-module-lomiri-settings-components,
          qml-module-lomiri-thumbnailer,
          qml-module-qtquick2,
@@ -81,7 +80,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: qml-module-qtquick-layouts,
-         qml-module-lomiri-components (>= 1.1),
+         qml-module-lomiri-components (>= 1.3.5110~),
          qml-module-lomiri-settings-components,
          suru-icon-theme,
          ${misc:Depends},
