=== po/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,3 @@
-cmake_minimum_required(VERSION 2.8.9)
 find_package(Gettext REQUIRED)
 
 SET(POT_FILE
