=== plugins/Lomiri/CMakeLists.txt ===
add_subdirectory(Settings)
