=== tests/qmltests/CMakeLists.txt ===
add_subdirectory(mocks)

add_lsc_qmltest(Components ActionTextField)
add_lsc_qmltest(Components Calendar)
add_lsc_qmltest(Components ServerPropertySynchroniser)

add_lsc_qmltest(Menus AccessPointMenu)
add_lsc_qmltest(Menus BaseMenu)
add_lsc_qmltest(Menus ButtonMenu)
add_lsc_qmltest(Menus CalendarMenu)
add_lsc_qmltest(Menus CheckableMenu)
add_lsc_qmltest(Menus EventMenu)
add_lsc_qmltest(Menus GroupedMessageMenu)
add_lsc_qmltest(Menus MediaPlayerMenu)
add_lsc_qmltest(Menus PlaybackItemMenu)
add_lsc_qmltest(Menus ProgressBarMenu)
add_lsc_qmltest(Menus ProgressValueMenu)
add_lsc_qmltest(Menus RadioMenu)
add_lsc_qmltest(Menus SectionMenu)
add_lsc_qmltest(Menus SimpleMessageMenu)
add_lsc_qmltest(Menus SliderMenu)
add_lsc_qmltest(Menus SnapDecisionMenu)
add_lsc_qmltest(Menus StandardMenu)
add_lsc_qmltest(Menus SwitchMenu)
add_lsc_qmltest(Menus UserSessionMenu)
add_lsc_qmltest(Menus TextMessageMenu)
add_lsc_qmltest(Menus TimeZoneMenu)
add_lsc_qmltest(Menus TransferMenu)

add_lsc_qmltest(Vpn VpnList)
add_lsc_qmltest(Vpn VpnEditor)
add_lsc_qmltest(Vpn VpnOpenvpnEditor)
add_lsc_qmltest(Vpn VpnPptpEditor)
add_lsc_qmltest(Vpn VpnPreviewDialogCertificateChecks)
add_lsc_qmltest(Vpn VpnPreviewDialog ENVIRONMENT NO_SSL_CERTIFICATE_CHECK=1)

add_lsc_qmltest(Fingerprint Fingerprints)
add_lsc_qmltest(Fingerprint FingerprintNames)
add_lsc_qmltest(Fingerprint FingerprintSetup)
add_lsc_qmltest(Fingerprint FingerprintVisual)
