=== plugins/Lomiri/Settings/CMakeLists.txt ===
add_subdirectory(Components)
add_subdirectory(Fingerprint)
add_subdirectory(Menus)
add_subdirectory(Vpn)
