=== debian/changelog ===
lomiri-settings-components (1.1.3-1) unstable; urgency=medium

  * New upstream release.
    - Support building with CMake 4. (Closes: #1113246).
  * debian/rules:
    + Drop arm64 and armhf archs from testskip_architectures. Tests seem to
      run fine on those platforms.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Oct 2025 22:48:49 +0200
