=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                suru-icon-theme,
                xvfb,
                xauth,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/lomiri-settings-components
 Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-settings-components/
