=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export QT_SELECT=5
 
 # Skip tests on architectures where tests are being extremely flaky
-testskip_architectures := arm64 armhf
+testskip_architectures :=
 
 %:
 	dh $@
