=== debian/tests/control ===
Tests: qmluitests.sh
Restrictions: allow-stderr
Depends: @,
         @builddeps@,
         xvfb,
